Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DepositDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DepositDataDetail.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DepositDataDetail.cs	(revision 51)
@@ -0,0 +1,203 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 入金明細データ
+    /// </summary>
+    public class DepositDataDetail
+    {
+        #region メンバ変数
+        private int m_OrderersDivision = 0;                     // 発注者区分
+        private int m_OrderersCode = 0;                         // 発注者コード
+        private string m_TargetDate = string.Empty;             // 対象年月
+        private int m_SeqNo = 0;                                // 連番
+        private int m_LineCount = 0;                            // 行番号
+        private int m_RequestNo = 0;                            // 請求No
+        private int m_OrderNo = 0;                              // 受付番号
+        private int m_DepositAmount = 0;                        // 入金金額
+        private int m_DiscountAmount = 0;                       // 値引き金額
+        private int m_CnstrPrice = 0;                           // 協力金
+        private int m_Fees = 0;                                 // 手数料
+        private int m_OtherAdjustments = 0;                     // その他調整
+        private int m_CarryAmount = 0;                          // 繰越金額
+        private int m_ApprovalPersonCode = 0;                   // 承認担当者コード
+        private DateTime m_ApprovalDate = DateTime.MinValue;    // 担当者承認日付
+        private bool m_ApprovalEndFlg = false;                  // 承認完了フラグ
+        private DateTime m_EntryDate = DateTime.Now;            // 登録年月日
+        private DateTime m_UpdateDate = DateTime.Now;           // 更新年月日
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 発注者区分
+        /// </summary>
+        public int OrderersDivision
+        {
+            get { return m_OrderersDivision; }
+            set { m_OrderersDivision = value; }
+        }
+
+        /// <summary>
+        /// 発注者コード
+        /// </summary>
+        public int OrderersCode
+        {
+            get { return m_OrderersCode; }
+            set { m_OrderersCode = value; }
+        }
+
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public string TargetDate
+        {
+            get { return m_TargetDate; }
+            set { m_TargetDate = value; }
+        }
+
+        /// <summary>
+        /// 連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+
+        /// <summary>
+        /// 行番号
+        /// </summary>
+        public int LineCount
+        {
+            get { return m_LineCount; }
+            set { m_LineCount = value; }
+        }
+
+        /// <summary>
+        /// 請求No
+        /// </summary>
+        public int RequestNo
+        {
+            get { return m_RequestNo; }
+            set { m_RequestNo = value; }
+        }
+
+        /// <summary>
+        /// 受付番号
+        /// </summary>
+        public int OrderNo
+        {
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
+        }
+
+        /// <summary>
+        /// 入金金額
+        /// </summary>
+        public int DepositAmount
+        {
+            get { return m_DepositAmount; }
+            set { m_DepositAmount = value; }
+        }
+
+        /// <summary>
+        /// 値引き金額
+        /// </summary>
+        public int DiscountAmount
+        {
+            get { return m_DiscountAmount; }
+            set { m_DiscountAmount = value; }
+        }
+
+        /// <summary>
+        /// 協力金
+        /// </summary>
+        public int CnstrPrice
+        {
+            get { return m_CnstrPrice; }
+            set { m_CnstrPrice = value; }
+        }
+
+        /// <summary>
+        /// 手数料
+        /// </summary>
+        public int Fees
+        {
+            get { return m_Fees; }
+            set { m_Fees = value; }
+        }
+
+        /// <summary>
+        /// その他調整
+        /// </summary>
+        public int OtherAdjustments
+        {
+            get { return m_OtherAdjustments; }
+            set { m_OtherAdjustments = value; }
+        }
+
+        /// <summary>
+        /// 繰越金額
+        /// </summary>
+        public int CarryAmount
+        {
+            get { return m_CarryAmount; }
+            set { m_CarryAmount = value; }
+        }
+
+        /// <summary>
+        /// 承認担当者コード
+        /// </summary>
+        public int ApprovalPersonCode
+        {
+            get { return m_ApprovalPersonCode; }
+            set { m_ApprovalPersonCode = value; }
+        }
+
+        /// <summary>
+        /// 担当者承認日付
+        /// </summary>
+        public DateTime ApprovalDate
+        {
+            get { return m_ApprovalDate; }
+            set { m_ApprovalDate = value; }
+        }
+
+        /// <summary>
+        /// 承認完了フラグ
+        /// </summary>
+        public bool ApprovalEndFlg
+        {
+            get { return m_ApprovalEndFlg; }
+            set { m_ApprovalEndFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        public DateTime EntryDate
+        {
+            get { return m_EntryDate; }
+            set { m_EntryDate = value; }
+        }
+
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            get { return m_UpdateDate; }
+            set { m_UpdateDate = value; }
+        }
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialInfo.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialInfo.cs	(revision 51)
@@ -0,0 +1,78 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class MaterialInfo
+    {
+        #region メンバ変数
+        private int m_MaterialItemCode = 0;	            // キー項目
+        private int m_MaterialCount = 0;	            // 資材数
+        private int m_RentCount = 0;	                // 貸出可能数
+        private int m_DeleteFlg = 0;                    // 削除フラグ
+        private DateTime m_EntryDate = DateTime.Now;         // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;        // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// キー項目
+        /// </summary>
+        public int MaterialItemCode
+        {
+            get { return m_MaterialItemCode; }
+            set { m_MaterialItemCode = value; }
+        }
+        /// <summary>
+        /// 資材数
+        /// </summary>
+        public int MaterialCount
+        {
+            get { return m_MaterialCount; }
+            set { m_MaterialCount = value; }
+        }
+
+        /// <summary>
+        /// 貸出可能数
+        /// </summary>
+        public int RentCount
+        {
+            get { return m_RentCount; }
+            set { m_RentCount = value; }
+        }
+        /// <summary>
+        /// 削除フラグ
+        /// </summary>
+        public int DeleteFlg
+        {
+            get { return m_DeleteFlg; }
+            set { m_DeleteFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialItemMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialItemMaster.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialItemMaster.cs	(revision 51)
@@ -0,0 +1,87 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class MaterialItemMaster
+    {
+        #region メンバ変数
+        private int m_MaterialItemCode = 0;	            // キー項目
+        private int m_MaterialKindCode = 0;	            // 資材種類コード
+        private string m_MaterialItemName = string.Empty;	// 名称
+        private int m_DisplayOrder = 0;	                // 表示順
+        private int m_DeleteFlg = 0;                    // 削除フラグ
+        private DateTime m_EntryDate = DateTime.Now;         // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;        // 更新日付
+        #endregion
+
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// キー項目
+        /// </summary>
+        public int MaterialItemCode
+        {
+            get { return m_MaterialItemCode; }
+            set { m_MaterialItemCode = value; }
+        }
+        /// <summary>
+        /// 資材種類コード
+        /// </summary>
+        public int MaterialKindCode
+        {
+            get { return m_MaterialKindCode; }
+            set { m_MaterialKindCode = value; }
+        }
+        /// <summary>
+        /// 名称
+        /// </summary>
+        public string MaterialItemName
+        {
+            get { return m_MaterialItemName; }
+            set { m_MaterialItemName = value; }
+        }
+
+        /// <summary>
+        /// 表示順
+        /// </summary>
+        public int DisplayOrder
+        {
+            get { return m_DisplayOrder; }
+            set { m_DisplayOrder = value; }
+        }
+        /// <summary>
+        /// 削除フラグ
+        /// </summary>
+        public int DeleteFlg
+        {
+            get { return m_DeleteFlg; }
+            set { m_DeleteFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialKindMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialKindMaster.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialKindMaster.cs	(revision 51)
@@ -0,0 +1,77 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    public class MaterialKindMaster
+    {
+        #region メンバ変数
+        private int m_MaterialKindCode = 0;	            // キー項目
+        private string m_MaterialKindName = string.Empty;	// 名称
+        private int m_DisplayOrder = 0;	                // 表示順
+        private int m_DeleteFlg = 0;                    // 削除フラグ
+        private DateTime m_EntryDate = DateTime.Now;         // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;        // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// キー項目
+        /// </summary>
+        public int MaterialKindCode
+        {
+            get { return m_MaterialKindCode; }
+            set { m_MaterialKindCode = value; }
+        }
+        /// <summary>
+        /// 名称
+        /// </summary>
+        public string MaterialKindName
+        {
+            get { return m_MaterialKindName; }
+            set { m_MaterialKindName = value; }
+        }
+
+        /// <summary>
+        /// 表示順
+        /// </summary>
+        public int DisplayOrder
+        {
+            get { return m_DisplayOrder; }
+            set { m_DisplayOrder = value; }
+        }
+        /// <summary>
+        /// 削除フラグ
+        /// </summary>
+        public int DeleteFlg
+        {
+            get { return m_DeleteFlg; }
+            set { m_DeleteFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialRecordInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialRecordInfo.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/MaterialRecordInfo.cs	(revision 51)
@@ -0,0 +1,125 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class MaterialRecordInfo
+    {
+        #region メンバ変数
+        private int m_MaterialItemCode = 0;	            // キー項目
+        private DateTime m_ProcessDate = DateTime.Now;  // キー項目２　処理日
+        private int m_SeqNo = 0;	                    // キー項目３　連番
+        private int m_RecKind = 0;	                    // レコード区分
+        private int m_ConstructionCode = 0;             // 工事番号
+        private int m_PersonCode= 0;                    // 担当者コード
+        private int m_MaterialCount = 0;                 // 資材数
+        private DateTime m_RepayPlanDate = DateTime.Now; // 返却予定年月日
+        private string m_CommentText = "";               // 担当者コメント
+        private DateTime m_EntryDate = DateTime.Now;         // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;        // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// キー項目
+        /// </summary>
+        public int MaterialItemCode
+        {
+            get { return m_MaterialItemCode; }
+            set { m_MaterialItemCode = value; }
+        }
+        /// <summary>
+        /// キー項目２　処理日
+        /// </summary>
+        public DateTime ProcessDate
+        {
+            get { return m_ProcessDate; }
+            set { m_ProcessDate = value; }
+        }
+
+        /// <summary>
+        /// キー項目３　連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+        /// <summary>
+        /// レコード区分
+        /// </summary>
+        public int RecKind
+        {
+            get { return m_RecKind; }
+            set { m_RecKind = value; }
+        }
+
+        /// <summary>
+        /// 工事番号
+        /// </summary>
+        public int ConstructionCode
+        {
+            get { return m_ConstructionCode; }
+            set { m_ConstructionCode = value; }
+        }
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        public int PersonCode
+        {
+            get { return m_PersonCode; }
+            set { m_PersonCode = value; }
+        }
+        /// <summary>
+        /// 資材数
+        /// </summary>
+        public int MaterialCount
+        {
+            get { return m_MaterialCount; }
+            set { m_MaterialCount = value; }
+        }
+
+        /// <summary>
+        /// 返却予定年月日
+        /// </summary>
+        public DateTime RepayPlanDate
+        {
+            set { m_RepayPlanDate = value; }
+            get { return m_RepayPlanDate; }
+        }
+
+        /// <summary>
+        /// 担当者コメント
+        /// </summary>
+        public string CommentText
+        {
+            get { return m_CommentText; }
+            set { m_CommentText = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PaymentApprovalInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PaymentApprovalInfo.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PaymentApprovalInfo.cs	(revision 51)
@@ -0,0 +1,131 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class PaymentApprovalInfo
+    {
+        #region メンバ変数
+        private int m_CompanyCode = 0;        // 協力会社コード
+        private int m_TargetDate = 0;         // 対象年月     
+        private int m_SeqNo = 0;                // 連番
+        private int m_LineCount = 0;            // 行番号    
+        private int m_ApprovalNo = 0;               // 承認順序    
+        private int m_ApprovalPersonCode = 0;   // 承認者コード
+        private string m_ApprovalPersonName = "";   // 承認者名
+        private int m_ApprovalAuthority = 0;          // 承認権限区分    
+        private DateTime m_ApprovalDate = DateTime.Now;// 承認日付
+        private DateTime m_EntryDate = DateTime.Now;    // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;   // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 協力会社コード
+        /// </summary>
+        public int CompanyCode
+        {
+            get { return m_CompanyCode; }
+            set { m_CompanyCode = value; }
+        }
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public int TargetDate
+        {
+            get { return m_TargetDate; }
+            set { m_TargetDate = value; }
+        }
+
+        /// <summary>
+        /// 連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+
+        /// <summary>
+        /// 行番号
+        /// </summary>
+        public int LineCount
+        {
+            get { return m_LineCount; }
+            set { m_LineCount = value; }
+        }
+
+        /// <summary>
+        /// 承認順序
+        /// </summary>
+        public int ApprovalNo
+        {
+            get { return m_ApprovalNo; }
+            set { m_ApprovalNo = value; }
+        }
+
+        /// <summary>
+        /// 承認者コード
+        /// </summary>
+        public int ApprovalPerson
+        {
+            get { return m_ApprovalPersonCode; }
+            set { m_ApprovalPersonCode = value; }
+        }
+
+        /// <summary>
+        /// 承認者名
+        /// </summary>
+        public string ApprovalPersonName
+        {
+            get { return m_ApprovalPersonName; }
+            set { m_ApprovalPersonName = value; }
+        }
+
+        /// <summary>
+        /// 承認権限区分
+        /// </summary>
+        public int ApprovalAuthority
+        {
+            get { return m_ApprovalAuthority; }
+            set { m_ApprovalAuthority = value; }
+        }
+
+
+        /// <summary>
+        /// 承認日付
+        /// </summary>
+        public DateTime ApprovalDate
+        {
+            set { m_ApprovalDate = value; }
+            get { return m_ApprovalDate; }
+        }
+
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PaymentDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PaymentDataDetail.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PaymentDataDetail.cs	(revision 51)
@@ -0,0 +1,201 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class PaymentDataDetail
+    {
+        #region メンバ変数
+        private int m_CompanyCode = 0;        // 協力会社コード
+        private int m_TargetDate = 0;         // 対象年月     
+        private int m_SeqNo = 0;                // 連番
+        private int m_LineCount = 0;            // 行番号    
+        private long m_BillPrice = 0;        // 請求金額    
+        private long m_DiscountPrice = 0;       // 値引き金額    
+        private long m_OffsetPrice = 0;         // 相殺金額    
+        private long m_NextCoPrice = 0;        // 次回繰越    
+        private long m_HighwPrice = 0;       // 高速代     
+        private long m_HardwPrice = 0;       // 金物代     
+        private long m_IndsWasteTax = 0;     // 産廃税       
+        private long m_CnstrPrice = 0;         // 協力金
+        private int m_CnstrPriceExist =0;       // 協力金有無
+        private int m_ApprovalPersonCode = 0;// 承認担当者コード
+        private DateTime m_ApprovalDate = DateTime.Now;// 担当者承認日付
+        private int m_ApprovalEndFlg = 0;       // 承認完了フラグ
+        private DateTime m_EntryDate = DateTime.Now;    // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;   // 更新日付
+
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 協力会社コード
+        /// </summary>
+        public int CompanyCode
+        {
+            get { return m_CompanyCode; }
+            set { m_CompanyCode = value; }
+        }
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public int TargetDate
+        {
+            get { return m_TargetDate; }
+            set { m_TargetDate = value; }
+        }
+
+        /// <summary>
+        /// 連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+
+        /// <summary>
+        /// 行番号
+        /// </summary>
+        public int LineCount
+        {
+            get { return m_LineCount; }
+            set { m_LineCount = value; }
+        }
+
+        /// <summary>
+        /// 請求金額
+        /// </summary>
+        public long BillPrice
+        {
+            get { return m_BillPrice; }
+            set { m_BillPrice = value; }
+        }
+
+        /// <summary>
+        /// 値引き金額
+        /// </summary>
+        public long DiscountPrice
+        {
+            get { return m_DiscountPrice; }
+            set { m_DiscountPrice = value; }
+        }
+
+        /// <summary>
+        /// 相殺金額
+        /// </summary>
+        public long OffsetPrice
+        {
+            get { return m_OffsetPrice; }
+            set { m_OffsetPrice = value; }
+        }
+
+        /// <summary>
+        /// 次回繰越
+        /// </summary>
+        public long NextCoPrice
+        {
+            get { return m_NextCoPrice; }
+            set { m_NextCoPrice = value; }
+        }
+
+        /// <summary>
+        /// 高速代
+        /// </summary>
+        public long HighwPrice
+        {
+            get { return m_HighwPrice; }
+            set { m_HighwPrice = value; }
+        }
+
+        /// <summary>
+        /// 金物代
+        /// </summary>
+        public long HardwPrice
+        {
+            get { return m_HardwPrice; }
+            set { m_HardwPrice = value; }
+        }
+
+        /// <summary>
+        /// 産廃税
+        /// </summary>
+        public long IndsWasteTax
+        {
+            get { return m_IndsWasteTax; }
+            set { m_IndsWasteTax = value; }
+        }
+
+        /// <summary>
+        /// 協力金
+        /// </summary>
+        public long CnstrPrice
+        {
+            get { return m_CnstrPrice; }
+            set { m_CnstrPrice = value; }
+        }
+
+        /// <summary>
+        /// 協力金有無
+        /// </summary>
+        public int CnstrPriceExist
+        {
+            get { return m_CnstrPriceExist; }
+            set { m_CnstrPriceExist = value; }
+        }
+
+        /// <summary>
+        /// 承認担当者コード
+        /// </summary>
+        public int ApprovalPersonCode
+        {
+            get { return m_ApprovalPersonCode; }
+            set { m_ApprovalPersonCode = value; }
+        }
+
+        /// <summary>
+        /// 担当承認日付
+        /// </summary>
+        public DateTime ApprovalDate
+        {
+            set { m_ApprovalDate = value; }
+            get { return m_ApprovalDate; }
+        }
+
+        /// <summary>
+        /// 承認完了フラグ
+        /// </summary>
+        public int ApprovalEndFlg
+        {
+            get { return m_ApprovalEndFlg; }
+            set { m_ApprovalEndFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+
+        #endregion
+
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PersonDepartmentMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PersonDepartmentMaster.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PersonDepartmentMaster.cs	(revision 51)
@@ -0,0 +1,70 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 担当者対象部署マスタデータモデル
+    /// </summary>
+    public class PersonDepartmentMaster
+    {
+        #region メンバ変数
+        private int         m_PersonCode = 0;                   // 担当者コード
+        private int         m_DepartmentCode = 0;               // 対象部署コード
+
+        private int         m_AffiliationFlg = 0;               // 所属フラグ
+
+        private DateTime    m_EntryDate = DateTime.MinValue;    // 登録日付
+        private DateTime    m_UpdateDate = DateTime.MinValue;   // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 担当者コード
+        /// </summary>
+        public int PersonCode
+        {
+            set { m_PersonCode = value; }
+            get { return m_PersonCode; }
+        }
+        /// <summary>
+        /// 部署コード
+        /// </summary>
+        public int DepartmentCode
+        {
+            get { return m_DepartmentCode; }
+            set { m_DepartmentCode = value; }
+        }
+        /// <summary>
+        /// 所属フラグ
+        /// </summary>
+        public int AffiliationFlg
+        {
+            set { m_AffiliationFlg = value; }
+            get { return m_AffiliationFlg; }
+        }
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PersonInChargeMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PersonInChargeMaster.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PersonInChargeMaster.cs	(revision 51)
@@ -18,6 +18,8 @@
         private DateTime    m_EndDate = DateTime.MinValue;      // マスタ使用開始年月日付
         private string      m_PassWord = string.Empty;	        // パスワード
         private int         m_SecurityManagement = 0;           // 機密区分
+        private int         m_SecCode = 0;                      // 保護区分番号
+
         private string      m_MsgBackColor = string.Empty;	    // メッセージ背景色
 
         private string      m_DisplayString = string.Empty;	    // 表示・印刷名称
@@ -98,6 +100,14 @@
             set { m_SecurityManagement = value; }
         }
         /// <summary>
+        /// 保護区分番号
+        /// </summary>
+        public int SecCode
+        {
+            get { return m_SecCode; }
+            set { m_SecCode = value; }
+        }
+        /// <summary>
         /// メッセージ背景色
         /// </summary>
         public string MsgBackColor
